Subject: Ticket Assigned - Re: Your products are on the way
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2021 16:26:32 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Sir or Madam,

I didn’t receive any phone message for this order. I checked collection point and they have my package, but they need 6 digit code to give it to me. I don’t have any SMS message or Email with this code.  

I called your customer service and they are not equipped to help the customers with such issues. I have been given 2-4 business days to correct the phone number in your record so I can receive code and pick my package. Customer service agent Haifa gave me complain number 3161452, and I am not sure if this information is correct as she was hesitant to provide me complain number.

I also try logging in to your website to fix phone number myself, but there are no such options there. If phone number is so important for pickup, why it is so difficult to correct?

I must say that I am very disappointed with Splash Fashion and I promises that I will never order anything online with you again. 

Thanks,

Syed Navaid Shamsee 

 

From: <support=[email-masked]> on behalf of Splash Fashions <[email-masked]>
Reply-To: "[email-masked]" <[email-masked]>
Date: Tuesday, September 28, 2021 at 6:14 AM
To: SYEDNAVAID SHAMSEE <[email-masked]>
Subject: Your products are on the way

Order number 9504911475 has been shipped. 

Download our apps now
iPhoneAndroid

Women Men Offers Clearance
Your products have been shipped. 
Hi SYEDNAVAID SHAMSEE, your order number is 9504911475. 
The tracking number is LM865129122. 
Order shipping to 
SYEDNAVAID SHAMSEE
Choithrams
Inside Pavilion
Dubai, United Arab Emirates 
Mobile: +971 555020095 Payment Method: 
Syed Shamsee
xxxx xxxx xxxx 8876 
Order Details Consignment Number: 88888001266320210927 

ItemDescriptionShipped Quantity
SPLASH 
Striped Mandarin Collared Shirt and Full Length Pyjama Set 
Color: Pink 
Size: 10 

1 

Need help? Get in touch
Write us an email now, we'll get back to you as fast as we can.

Connect with us on your favourite social network.
Reach out in 140 characters! We are @SplashFashions.

Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day

© 2021 Retail World Limited  
Privacy Policy  | Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3161698